Bug 1128327 - Update to latest git snapshot 8dc6064 2014-07-31
Summary: Update to latest git snapshot 8dc6064 2014-07-31
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: network-manager-applet
Version: 21
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-09 06:17 UTC by poma
Modified: 2014-09-17 09:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-09 08:32:56 UTC


Attachments (Terms of Use)
Update to latest git snapshot 8dc6064 2014-07-31 (2.16 KB, patch)
2014-08-09 06:18 UTC, poma
no flags Details | Diff

Description poma 2014-08-09 06:17:46 UTC
$ rpm -q network-manager-applet
network-manager-applet-0.9.11.0-1.git20140731.fc21.x86_64

Comment 1 poma 2014-08-09 06:18:31 UTC
Created attachment 925328 [details]
Update to latest git snapshot 8dc6064 2014-07-31


Note You need to log in before you can comment on or make changes to this bug.